/* S L I D E S H O W */
/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides { position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0 auto; }
.rslides li { -webkit-backface-visibility:hidden; display:block; padding:7px; overflow:hidden; background:#fff; }
.rslides img { display:block; height:auto; float:left; width:100%; max-width:571px; overflow:hidden; border:0; }
.rslides_container { margin-bottom:50px; display:table; margin:0 auto; position:relative; overflow:hidden; padding:5px 0; }

.large-btns_nav { z-index:3; position:absolute; text-indent:-9999px; overflow:hidden; left:0; top:42%; border:0 none;
                  background:transparent url("../img/gnazaj.png") no-repeat center; width:47px; height:47px; }
.large-btns_nav:focus, .large-btns_nav:active { outline:none; }
.large-btns_nav.next { left:auto; background-position:right 50%; right:0; background-image:url("../img/gnaprej.png"); }

@media (max-width: 360px) {
    a.large-btns_nav { top:35%; }}
	
@media (max-width: 400px) {
    .rslides_container { max-width:88%; padding-right:6%; padding-left:6%; }}

@media (min-width: 401px) and (max-width: 480px) {
    .rslides_container { max-width:90%; padding-right:5%; padding-left:5%; }}

@media (min-width: 361px) and (max-width: 380px) {
    a.large-btns_nav { top:37%; }}

@media (min-width: 381px) and (max-width: 480px) {
    a.large-btns_nav { top:39%; }}
	
@media (min-width: 481px) and (max-width: 540px) {
    .rslides_container { max-width:92%; padding-right:4%; padding-left:4%; }}

@media (min-width: 541px) and (max-width: 700px) {
    .rslides_container { max-width:94%; padding-right:3%; padding-left:3%; }}
	
@media (min-width: 701px) {
	.rslides_container { width:100%; max-width:720px;}}
